/*tab view*/
@media (max-width: 1199px) {
  p {
    font-size: 13px;
  }
  .site-logo {
    min-width: 180px;
  }
  .section-title {
    font-size: 30px;
  }
  .ltn__section-title-2 .section-title {
    font-size: 30px;
  }
  .section-title-area h6 {
    font-size: 20px;
  }
  .section-title-area h1 {
    font-size: 30px;
  }
  .section-title-area p {
    font-size: 13px;
  }
  .section-title-area li {
    font-size: 13px;
  }
  .indexmango {
    padding-top: 40px;
    padding-left: 40px;
  }
  .slick-dots {
    margin: -20px 0 0px;
    padding: 0;
    display: block;
    text-align: center;
    line-height: 1;
  }
  .whyussection {
    padding: 40px 10px 0px 10px;
  }
  .productbutton a {
    border-radius: 50px;
    padding: 10px 20px;
    border: 2px solid #80b500;
    color: #80b500;
    font-size: 15px;
    margin-right: 10px;
  }
  .productmangopadding {
    padding: 50px 0px 0px 50px;
  }
  .productfruitpadding {
    padding: 10px 50px 00px 00px;
  }
  .productcannedpadding {
    padding: 10px 50px 00px 00px;
  }
  .productfrozenpadding {
    padding: 0px 50px 00px 00px;
  }
  .productcommoditiespadding {
    padding: 0px 0px 00px 30px;
  }
  .farmerstxt {
    padding-top: 50px;
    padding-left: 40px;
  }
  .img100 img {
  width: 100%;
  margin-top: 16px;
}
.mpt-30{
  padding-top: 00px;
}
.privatelabeltext2 {
  padding-top: 30px;
  padding-left: 40px;
}
.ltn__blog-item-3-normal .ltn__blog-item-3 {
  margin-bottom: 0px;
}
.ltn__blog-list-wrap .ltn__blog-item {
  margin-bottom: 0px;
}
.ltn__blog-list-wrap .ltn__blog-item-5 .ltn__blog-brief {
  padding: 30px 40px 20px 45px;
}

}

@media (max-width: 991px) {
  p {
    font-size: 10px;
  }
    .ltn__section-title-2 .section-title {
    font-size: 20px;
  }
    .section-title-area p {
    font-size: 10px;
  }
    .section-title-area h6 {
    font-size: 20px;
  }
  .section-title-area h1 {
    font-size: 15px;
  }
  .section-title-area p {
    font-size: 10px;
  }
  .section-title-area li {
    font-size: 10px;
  }
  .whychooseusimg {
  padding-top: 30px;
}
.induxproductcannedtext {
  padding-right: 70px;
  padding-top: 40px;
}
.mmb-30{
  margin-bottom: 30px;
}
.product-badge li {
  list-style: none;
  display: inline-block;
  font-size: 10px;
  font-weight: 700;
  background-color: var(--ltn__secondary-color);
  color: var(--white);
  padding: 1px 12px;
  text-transform: uppercase;
  border-radius: 15px 0px 15px 0px;
}
   .farmerstxt {
    padding-top: 30px;
    padding-left: 40px;
  }
    .productbutton a {
    border-radius: 50px;
    padding: 7px 15px;
    border: 2px solid #80b500;
    color: #80b500;
    font-size: 13px;
    margin-right: 10px;
  }
  .contactbtn {
  border-radius: 50px;
  padding: 7px 30px;
  border: 2px solid #80b500;
  color: #80b500;
  font-size: 13px;
}
  .productmangopadding {
    padding: 10px 0px 0px 50px;
  }
    .privatelabeltext2 {
    padding-top: 10px;
    padding-left: 40px;
  }
  .indexprivatelabeltext {
  padding-top: 20px;
  padding-right: 30px;
}
.farmersecoundsection{
  padding-top: 0px;
}
.contactusp {
  padding: 20px 15px 0px 15px;
}
.accreditationspageimg {
  padding-right: 0px;
}
.accreditationspagetxt {
  padding-top: 0px;
  padding-left: 30px;
}
.privatelabelfrozen {
  padding-right: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.privatelabelcannend {
  padding-top: 50px;
  padding-left: 70px;
}
.privatelabelfrozen img{
  box-shadow: 30px 50px 1px 0px rgba(248, 159, 50, 0.2);
}
.privatelabelcannend img{
  box-shadow: -30px -50px 1px 0px rgba(248, 159, 50, 0.2);
}
.mpb-30{
  padding-bottom: 30px;
}
.marketpresencetext {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 20px;
}
.marketpresence{
  padding: 30px 0px 0px 0px;
}
.mmt-40{
  margin-top: 40px;
}
.footer-top-area {
  padding-top: 70px;
  padding-bottom: 20px;
}


}


/*Mobile View*/
@media (max-width: 767px) {
  .mpt-0{
  padding-top: 0px;
  }
  .mpb-0{
  padding-bottom: 0px;
}
.mpt-20{
  padding-top: 20px;
}
.mpb-20{
  padding-bottom: 20px;
}
.mpt-30{
  padding-top: 30px;
}

.mpb-30{
  padding-bottom: 30px;
}
.mmt-0{
  margin-top: 0px;
}
.mmt-20{
  margin-top: 20px;
}
  .whychooseusimg {
    padding-top: 0px;
  }
    .induxproductcannedtext {
    padding-right: 15px;
    padding-top: 0px;
  }
  .farmerstxt {
    padding-top: 20px;
    padding-left: 15px;
  }
   .accreditationspageimg {
    padding-right: 15px;
  }
   .productcommoditiespadding {
    padding: 15px;
  }
  .productmangopadding {
    padding: 15px;
  }
  .farmersimg1 {
  padding-left: 15px;
}
 .productcannedpadding {
    padding: 15px;
  }
    .privatelabelcannend {
    padding-top: 10px;
    padding-left: 70px;
  }
   .marketpresencetext {
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
  }
    .mmt-40 {
    margin-top: 0px;
  }
    .ltn__blog-list-wrap .ltn__blog-item-5 .ltn__blog-brief {
    padding: 15px;
  }
  .contactuscontact{
    padding: 15px;
  }
  .mt-100 {
  margin-top: 0px;
}
.footer-address-info p{
  font-size: 14px;
}

}
